G04*
G04  File:            ESP32_RFM95V2.GTS, Thu Jul 12 21:20:47 2018*
G04  Source:          P-CAD 2004 PCB, Version 18.00.269, (G:\ESP32_RFM95V2\ESP32_RFM95V2.pcb)*
G04  Format:          Gerber Format (RS-274-D), ASCII*
G04*
G04  Format Options:  Absolute Positioning*
G04                   Leading-Zero Suppression*
G04                   Scale Factor 1:1*
G04                   NO Circular Interpolation*
G04                   Inch Units*
G04                   Numeric Format: 4.4 (XXXX.XXXX)*
G04                   G54 NOT Used for Aperture Change*
G04                   Apertures Embedded*
G04*
G04  File Options:    Offset = (0.0mil,0.0mil)*
G04                   Drill Symbol Size = 80.0mil*
G04                   No Pad/Via Holes*
G04*
G04  File Contents:   Pads*
G04                   No Vias*
G04                   No Designators*
G04                   No Types*
G04                   No Values*
G04                   No Drill Symbols*
G04                   Top Mask*
G04*
%INESP32_RFM95V2.GTS*%
%ICAS*%
%MOIN*%
G04*
G04  Aperture MACROs for general use --- invoked via D-code assignment *
G04*
G04  General MACRO for flashed round with rotation and/or offset hole *
%AMROTOFFROUND*
1,1,$1,0.0000,0.0000*
1,0,$2,$3,$4*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and/or offset hole *
%AMROTOFFOVAL*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*
1,0,$7,$8,$9*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and no hole *
%AMROTOVALNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and/or offset hole *
%AMROTOFFRECT*
21,1,$1,$2,0.0000,0.0000,$3*
1,0,$4,$5,$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and no hole *
%AMROTRECTNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*%
G04*
G04  General MACRO for flashed rounded-rectangle *
%AMROUNDRECT*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*
1,0,$9,$10,$11*%
G04*
G04  General MACRO for flashed rounded-rectangle with rotation and no hole *
%AMROUNDRECTNOHOLE*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*%
G04*
G04  General MACRO for flashed regular polygon *
%AMREGPOLY*
5,1,$1,0.0000,0.0000,$2,$3+$4*
1,0,$5,$6,$7*%
G04*
G04  General MACRO for flashed regular polygon with no hole *
%AMREGPOLYNOHOLE*
5,1,$1,0.0000,0.0000,$2,$3+$4*%
G04*
G04  General MACRO for target *
%AMTARGET*
6,0,0,$1,$2,$3,4,$4,$5,$6*%
G04*
G04  General MACRO for mounting hole *
%AMMTHOLE*
1,1,$1,0,0*
1,0,$2,0,0*
$1=$1-$2*
$1=$1/2*
21,1,$2+$1,$3,0,0,$4*
21,1,$3,$2+$1,0,0,$4*%
G04*
G04*
G04  D10 : "Ellipse X0.254mm Y0.254mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0100*
%ADD10C, 0.0100*%
G04  D11 : "Ellipse X0.300mm Y0.300mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0118*
%ADD11C, 0.0118*%
G04  D12 : "Ellipse X0.381mm Y0.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0150*
%ADD12C, 0.0150*%
G04  D13 : "Ellipse X0.400mm Y0.400mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0157*
%ADD13C, 0.0157*%
G04  D14 : "Ellipse X0.500mm Y0.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0197*
%ADD14C, 0.0197*%
G04  D15 : "Ellipse X0.050mm Y0.050mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0020*
%ADD15C, 0.0020*%
G04  D16 : "Ellipse X0.600mm Y0.600mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0236*
%ADD16C, 0.0236*%
G04  D17 : "Ellipse X0.635mm Y0.635mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0250*
%ADD17C, 0.0250*%
G04  D18 : "Ellipse X0.700mm Y0.700mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0276*
%ADD18C, 0.0276*%
G04  D19 : "Ellipse X0.100mm Y0.100mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0039*
%ADD19C, 0.0039*%
G04  D20 : "Ellipse X0.800mm Y0.800mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0315*
%ADD20C, 0.0315*%
G04  D21 : "Ellipse X0.900mm Y0.900mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0354*
%ADD21C, 0.0354*%
G04  D22 : "Ellipse X1.000mm Y1.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0394*
%ADD22C, 0.0394*%
G04  D23 : "Ellipse X1.100mm Y1.100mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0433*
%ADD23C, 0.0433*%
G04  D24 : "Ellipse X1.200mm Y1.200mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0472*
%ADD24C, 0.0472*%
G04  D25 : "Ellipse X1.600mm Y1.600mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0630*
%ADD25C, 0.0630*%
G04  D26 : "Ellipse X1.750mm Y1.750mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0689*
%ADD26C, 0.0689*%
G04  D27 : "Ellipse X0.200mm Y0.200mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0079*
%ADD27C, 0.0079*%
G04  D28 : "Ellipse X0.250mm Y0.250mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0098*
%ADD28C, 0.0098*%
G04  D29 : "Ellipse X2.600mm Y2.600mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.1024*
%ADD29C, 0.1024*%
G04  D30 : "Ellipse X2.781mm Y2.781mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.1095*
%ADD30C, 0.1095*%
G04  D31 : "Ellipse X2.881mm Y2.881mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.1134*
%ADD31C, 0.1134*%
G04  D32 : "Ellipse X0.500mm Y0.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0197*
%ADD32C, 0.0197*%
G04  D33 : "Ellipse X5.500mm Y5.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.2165*
%ADD33C, 0.2165*%
G04  D34 : "Ellipse X1.400mm Y1.400mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0551*
%ADD34C, 0.0551*%
G04  D35 : "Ellipse X1.500mm Y1.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0591*
%ADD35C, 0.0591*%
G04  D36 : "Ellipse X1.524mm Y1.524mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0600*
%ADD36C, 0.0600*%
G04  D37 : "Ellipse X1.581mm Y1.581mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0622*
%ADD37C, 0.0622*%
G04  D38 : "Ellipse X1.700mm Y1.700mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0669*
%ADD38C, 0.0669*%
G04  D39 : "Ellipse X1.781mm Y1.781mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0701*
%ADD39C, 0.0701*%
G04  D40 : "Ellipse X1.800mm Y1.800mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0709*
%ADD40C, 0.0709*%
G04  D41 : "Ellipse X1.881mm Y1.881mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0741*
%ADD41C, 0.0741*%
G04  D42 : "Ellipse X2.000mm Y2.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0787*
%ADD42C, 0.0787*%
G04  D43 : "Ellipse X2.081mm Y2.081mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0819*
%ADD43C, 0.0819*%
G04  D44 : "Ellipse X2.100mm Y2.100mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0827*
%ADD44C, 0.0827*%
G04  D45 : "Ellipse X2.181mm Y2.181mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0859*
%ADD45C, 0.0859*%
G04  D46 : "Ellipse X2.400mm Y2.400mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0945*
%ADD46C, 0.0945*%
G04  D47 : "Ellipse X2.481mm Y2.481mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0977*
%ADD47C, 0.0977*%
G04  D48 : "Ellipse X2.500mm Y2.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0984*
%ADD48C, 0.0984*%
G04  D49 : "Mounting Hole X1.200mm Y1.200mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Mounting Hole: Diameter=0.0472, Rotation=0.0, LineWidth=0.0050 *
%ADD49MTHOLE, 0.0472 X0.0272 X0.0050 X0.0*%
G04  D50 : "Mounting Hole X2.500mm Y2.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Mounting Hole: Diameter=0.0984, Rotation=0.0, LineWidth=0.0050 *
%ADD50MTHOLE, 0.0984 X0.0784 X0.0050 X0.0*%
G04  D51 : "Rectangle X1.681mm Y2.581mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0662, DimY=0.1016, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD51R, 0.0662 X0.1016*%
G04  D52 : "Rectangle X0.500mm Y2.800mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0197, DimY=0.1102, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD52R, 0.0197 X0.1102*%
G04  D53 : "Rectangle X2.381mm Y2.881mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0937, DimY=0.1134, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD53R, 0.0937 X0.1134*%
G04  D54 : "Rectangle X3.000mm Y2.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.1181, DimY=0.0787, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD54R, 0.1181 X0.0787*%
G04  D55 : "Rectangle X0.881mm Y3.181mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0347, DimY=0.1252, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD55R, 0.0347 X0.1252*%
G04  D56 : "Rectangle X3.600mm Y2.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.1417, DimY=0.0787, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD56R, 0.1417 X0.0787*%
G04  D57 : "Rectangle X5.000mm Y5.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.1969, DimY=0.2165, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD57R, 0.1969 X0.2165*%
G04  D58 : "Rectangle X0.600mm Y1.200mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0236, DimY=0.0472, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD58R, 0.0236 X0.0472*%
G04  D59 : "Rectangle X5.381mm Y5.881mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.2119, DimY=0.2315, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD59R, 0.2119 X0.2315*%
G04  D60 : "Rectangle X0.800mm Y1.200mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0315, DimY=0.0472, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD60R, 0.0315 X0.0472*%
G04  D61 : "Rectangle X0.800mm Y1.800mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0315, DimY=0.0709, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD61R, 0.0315 X0.0709*%
G04  D62 : "Rectangle X0.800mm Y2.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0315, DimY=0.0984, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD62R, 0.0315 X0.0984*%
G04  D63 : "Rectangle X1.000mm Y0.700mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0394, DimY=0.0276, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD63R, 0.0394 X0.0276*%
G04  D64 : "Rectangle X1.016mm Y1.524mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0400, DimY=0.0600, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD64R, 0.0400 X0.0600*%
G04  D65 : "Rectangle X1.524mm Y1.016mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0600, DimY=0.0400, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD65R, 0.0600 X0.0400*%
G04  D66 : "Rectangle X1.181mm Y1.581mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0465, DimY=0.0622, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD66R, 0.0465 X0.0622*%
G04  D67 : "Rectangle X1.200mm Y3.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0472, DimY=0.1181, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD67R, 0.0472 X0.1181*%
G04  D68 : "Rectangle X1.397mm Y1.905mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0550, DimY=0.0750, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD68R, 0.0550 X0.0750*%
G04  D69 : "Rectangle X1.905mm Y1.397mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0750, DimY=0.0550, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD69R, 0.0750 X0.0550*%
G04  D70 : "Rectangle X1.400mm Y0.800mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0551, DimY=0.0315, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD70R, 0.0551 X0.0315*%
G04  D71 : "Rectangle X0.800mm Y1.400mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0315, DimY=0.0551, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD71R, 0.0315 X0.0551*%
G04  D72 : "Rectangle X1.500mm Y2.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0591, DimY=0.0787, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD72R, 0.0591 X0.0787*%
G04  D73 : "Rectangle X2.000mm Y1.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0787, DimY=0.0591, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD73R, 0.0787 X0.0591*%
G04  D74 : "Rectangle X1.581mm Y3.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0622, DimY=0.1331, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD74R, 0.0622 X0.1331*%
G04  D75 : "Rectangle X4.500mm Y1.600mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.1772, DimY=0.0630, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD75R, 0.1772 X0.0630*%
G04  D76 : "Rectangle X1.600mm Y1.800mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0630, DimY=0.0709, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD76R, 0.0630 X0.0709*%
G04  D77 : "Rectangle X1.781mm Y1.181mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0701, DimY=0.0465, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD77R, 0.0701 X0.0465*%
G04  D78 : "Rectangle X1.181mm Y1.781mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0465, DimY=0.0701, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD78R, 0.0465 X0.0701*%
G04  D79 : "Rectangle X4.500mm Y1.800mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.1772, DimY=0.0709, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD79R, 0.1772 X0.0709*%
G04  D80 : "Rectangle X1.800mm Y0.800mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0709, DimY=0.0315, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD80R, 0.0709 X0.0315*%
G04  D81 : "Rectangle X2.381mm Y1.881mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0937, DimY=0.0741, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD81R, 0.0937 X0.0741*%
G04  D82 : "Rectangle X4.881mm Y1.981mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.1922, DimY=0.0780, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD82R, 0.1922 X0.0780*%
G04  D83 : "Rectangle X2.000mm Y2.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=0.0787, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD83R, 0.0787 X0.0787*%
G04  D84 : "Rectangle X4.881mm Y2.181mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.1922, DimY=0.0859, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD84R, 0.1922 X0.0859*%
G04  D85 : "Rectangle X2.200mm Y1.300mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0866, DimY=0.0512, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD85R, 0.0866 X0.0512*%
G04  D86 : "Rectangle X1.300mm Y2.200mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0512, DimY=0.0866, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD86R, 0.0512 X0.0866*%
G04  D87 : "Rectangle X2.381mm Y2.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=0.0937, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD87R, 0.0937 X0.0937*%
G04  D88 : "Rectangle X2.000mm Y2.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0787, DimY=0.0984, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD88R, 0.0787 X0.0984*%
G04  D89 : "Ellipse X0.600mm Y0.600mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0236*
%ADD89C, 0.0236*%
G04  D90 : "Ellipse X0.800mm Y0.800mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0315*
%ADD90C, 0.0315*%
G04  D91 : "Ellipse X0.881mm Y0.881mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0347*
%ADD91C, 0.0347*%
G04  D92 : "Ellipse X0.981mm Y0.981mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0386*
%ADD92C, 0.0386*%
G04  D93 : "Ellipse X1.181mm Y1.181mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0465*
%ADD93C, 0.0465*%
G04*
%FSLAX44Y44*%
%SFA1B1*%
%OFA0.0000B0.0000*%
G04*
G70*
G90*
G01*
D2*
%LNTop Mask*%
D31*
X32244Y53149D3*
D53*
X37559Y52933D3*
D37*
X50196Y55039D3*
D66*
X49862Y58228D3*
X49468Y57440D3*
X50255D3*
D37*
X50196Y61870D3*
D31*
X50236Y71102D3*
D45*
X34094Y66141D3*
Y64141D3*
Y65141D3*
X36712Y56437D3*
Y57437D3*
D66*
X43307Y56673D3*
X43707Y57573D3*
X42907D3*
D68*
X43661Y58582D3*
X42940D3*
D69*
X45905Y65933D3*
Y66653D3*
D66*
X49862Y59704D3*
X49468Y58917D3*
X50255D3*
D45*
X33838Y61397D3*
X34838D3*
D68*
X40728Y59960D3*
X40007D3*
D53*
X36456Y52933D3*
D45*
X43582Y53228D3*
X45582D3*
X44582D3*
D37*
X47795Y55039D3*
D43*
X46023Y55688D3*
X43023D3*
X46023Y54688D3*
X43023D3*
D51*
X48405Y57696D3*
X47027D3*
D68*
X40000Y58858D3*
X40720D3*
D37*
X47795Y61870D3*
D68*
X44035Y64468D3*
X43314D3*
X42625Y70688D3*
X43346D3*
X32980Y56102D3*
X33700D3*
D51*
X36870Y55078D3*
X35492D3*
D45*
X32204Y54389D3*
X34204D3*
X33204D3*
D66*
X44960Y56673D3*
X45360Y57573D3*
X44560D3*
D45*
X38897Y56712D3*
X39897D3*
D68*
X45334Y58582D3*
X44614D3*
X44842Y55649D3*
X44122D3*
X44141Y54625D3*
X44862D3*
D45*
X39842Y54389D3*
X41842D3*
X40842D3*
D69*
X44606Y65925D3*
Y66645D3*
D68*
X44035Y63267D3*
X43314D3*
D69*
X40610Y65374D3*
Y66094D3*
D45*
X35846Y61377D3*
X36846D3*
D47*
X45767Y62125D3*
X43208D3*
X45767Y60354D3*
X43208D3*
D51*
X48405Y59370D3*
X47027D3*
D68*
X37783Y55098D3*
X38503D3*
D39*
X36161Y54094D3*
X37893D3*
D31*
X47755Y53956D3*
X49133Y56161D3*
X47755D3*
X50393Y53956D3*
Y56161D3*
D45*
X35098Y66141D3*
Y64141D3*
Y65141D3*
D84*
X50255Y66397D3*
Y68366D3*
D31*
X47755Y60767D3*
X49133Y62972D3*
X47755D3*
X50393Y60767D3*
Y62972D3*
D41*
X31968Y56098D3*
Y57098D3*
Y59098D3*
Y60098D3*
Y62098D3*
Y63098D3*
Y65098D3*
Y66098D3*
Y68098D3*
Y69098D3*
Y58098D3*
Y61098D3*
Y64098D3*
Y67098D3*
Y70098D3*
X41968Y57098D3*
Y56098D3*
Y60098D3*
Y59098D3*
Y63098D3*
Y62098D3*
Y66098D3*
Y65098D3*
Y69098D3*
Y68098D3*
Y58098D3*
Y70098D3*
Y67098D3*
Y64098D3*
Y61098D3*
D02M02*
